.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ff9a5ea7-5d97-7a14-6d8b-2dceb528ce2f {
display: none !important;
}
.lfr-layout-structure-item-3aa396b8-a719-c334-156c-c70f6ddfae89 {
.cgee-social-icon {width: 24px; height: 25px;}
}.lfr-layout-structure-item-2f61ec4a-b364-2f3a-6310-d6dcee0e807c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-345b4110-18d3-0f42-7346-e7077ea9af74 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-821a28ff-90fe-ef83-4c3c-00d32f6a770e {
display: none !important;
}
